












      subroutine var2d_oa_out_empty

      use Agrif_Types, only : Agrif_tabvars


      return
      end subroutine var2d_oa_out_empty
      subroutine var2d_oa_out_tile_empty

      use Agrif_Types, only : Agrif_tabvars


      return
      end subroutine var2d_oa_out_tile_empty
